Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-2775
Description:Directory traversal vulnerability in GNU Mailman before 2.1.20, when not using a static alias, allows remote attackers to execute arbitrary files via a .. (dot dot) in a list name.
Test IDs: 1.3.6.1.4.1.25623.1.0.842158   1.3.6.1.4.1.25623.1.0.703214   1.3.6.1.4.1.25623.1.0.871378   1.3.6.1.4.1.25623.1.0.869330   1.3.6.1.4.1.25623.1.0.882206   1.3.6.1.4.1.25623.1.0.869687   1.3.6.1.4.1.25623.1.0.123096   1.3.6.1.4.1.25623.1.0.123059  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-2775
BugTraq ID: 73922
http://www.securityfocus.com/bid/73922
Debian Security Information: DSA-3214 (Google Search)
http://www.debian.org/security/2015/dsa-3214
http://lists.fedoraproject.org/pipermail/package-announce/2015-April/156742.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-April/154911.html
https://mail.python.org/pipermail/mailman-announce/2015-March/000209.html
https://mail.python.org/pipermail/mailman-developers/2015-March/024871.html
https://mail.python.org/pipermail/mailman-developers/2015-March/024875.html
RedHat Security Advisories: RHSA-2015:1153
http://rhn.redhat.com/errata/RHSA-2015-1153.html
RedHat Security Advisories: RHSA-2015:1417
http://rhn.redhat.com/errata/RHSA-2015-1417.html
http://www.securitytracker.com/id/1032033
http://www.ubuntu.com/usn/USN-2558-1




© 1998-2021 E-Soft Inc. All rights reserved.